#pragma once

int egy() {
	return 1;
}

int minuszEgy(int num) {
	return num - 1;
}

int sqr(int num) {
	return num * num;
}

int biggest(int a, int b, int c) {
	if (a >= b && a >= c)
		return a;
	else if (b >= a && b >= c)
		return b;
	else
		return c;

}